@charset "UTF-8";

/**
 * Horizontal CSS Drop-Down Menu Module
 *
 * @file		dropdown.css
 * @package		Dropdown
 * @version		0.7.1
 * @type		Transitional
 * @stacks		597-599
 * @browsers	Windows: IE6+, Opera7+, Firefox1+
 *				Mac OS: Safari2+, Firefox2+
 *
 * @link		http://www.lwis.net/
 * @copyright	2006-2008 Live Web Institute. All Rights Reserved.
 *
 */


ul.dropdown li.hover,
ul.dropdown li:hover {
 position: relative;
 z-index: 599;
 cursor: default;
}

ul.dropdown ul {
 visibility: hidden;
 position: absolute;
 top: 35px;
 left:-50px;
 z-index: 598;
 width: 100%;
}

ul.dropdown ul li {
 float: right;
 background:url(../images/nav_bg.jpg) repeat-x top; height:19px; padding:5px 10px; width:185px;
}

ul.dropdown ul ul {
 top: 1px;
 left: 99%;
}

ul.dropdown li:hover > ul {
 visibility: visible;
 color:#00F;
}





ul.dropdown li.rtl ul {
 top: 100%;
 right: 0;
 left: auto;
}

ul.dropdown li.rtl ul ul {
 top: 1px;
 right: 99%;
 left: auto;
}



ul.dropdown ul a,
ul.dropdown ul span {
 padding: 4px 0;
 color:#005;
 display:block;
}

ul.dropdown ul a:hover,
ul.dropdown ul span:hover {
 padding: 4px 0;
 color:#00F;
 text-decoration:none;
}


/*-------------------------------------------------/
 * @section		Base Style Override
 */



/*-------------------------------------------------/
 *	@section	Custom Styles
 */


ul.dropdown ul li a,
ul.dropdown ul *.dir {
 border: none;
}


ul.dropdown-vertical li a,
ul.dropdown-vertical *.dir {
 border-width: 1px 0 1px 1px;
}

ul.dropdown-vertical-rtl li a,
ul.dropdown-vertical-rtl *.dir {
 border-width: 1px 1px 1px 0;
}


/*-------------------------------------------------/
 * @section		Support Class `open` Usage
 * @source		js, artificial
 *
 */

ul.dropdown li.hover *.open {
 position: relative;
 z-index: 600;
 margin: -1px 0;
 padding-top: 5px;
 padding-bottom: 5px;
 border-color: #f0f0f0 #666 #666 #f0f0f0;
 background-color: #fff;
 background-image: url(images/nav-arrow-down-open.png);
 color: #0063dc;
 zoom: 1;
}

ul.dropdown-horizontal li.hover *.open,
ul.dropdown-upward li.hover *.open,
ul.dropdown-linear li.hover *.open {
 float: left;
 zoom: none;
}

ul.dropdown-vertical li.hover *.open {
 margin: 0 -1px;
 padding-top: 4px;
 padding-bottom: 4px;
 padding-left: 7px;
}

ul.dropdown-vertical-rtl li.hover *.open {
 padding-right: 7px;
}

ul.dropdown-vertical ul li.hover *.open {
 padding-right: 0;
 padding-left: 0;
}

ul.dropdown ul li.hover *.open {
 position: static;
 z-index: 0;
 float: none;
 margin: 0;
 padding-top: 4px;
 padding-bottom: 4px;
 border: none;
}

ul.dropdown ul li.hover *.open,
ul.dropdown-vertical li.hover *.open {
 background-image: url(images/nav-arrow-right-open.png);
}

ul.dropdown-vertical-rtl li.hover *.open,
ul.dropdown-vertical-rtl ul li.hover *.open {
 background-image: url(images/nav-arrow-left-open.png);
}

ul.dropdown-upward li.hover *.open {
 background-image: url(images/nav-arrow-up-open.png);
}

ul.dropdown-upward ul li.hover *.open {
 background-image: url(images/nav-arrow-right-open.png);
}





ul.dropdown a.dir:hover {
 background-image: url(images/nav-arrow-down-on.png) !important;
}

ul.dropdown-upward a.dir:hover {
 background-image: url(images/nav-arrow-up-on.png) !important;
}

ul.dropdown ul a.dir:hover,
ul.dropdown-vertical a.dir:hover {
 background-image: url(images/nav-arrow-right-on.png) !important;
}

ul.dropdown-vertical-rtl a.dir:hover,
ul.dropdown-vertical-rtl ul a.dir:hover {
 background-image: url(images/nav-arrow-left-on.png) !important;
}







	/* CSS2 clone */

	ul.dropdown li:hover > *.dir {
		color:#00F;
	}



	ul.dropdown-vertical li:hover > *.dir {
	 margin: 0 -1px;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 padding-left: 7px;
	}

	ul.dropdown-vertical-rtl li:hover > *.dir {
	 padding-right: 7px;
	}

	ul.dropdown-vertical ul li:hover > *.dir {
	 padding-right: 0;
	 padding-left: 0;
	}

	ul.dropdown ul li:hover > *.dir {
	 position: static;
	 z-index: 0;
	 float: none;
	 margin: 0;
	 padding-top: 4px;
	 padding-bottom: 4px;
	 border: none;
	}

	ul.dropdown ul li:hover > *.dir,
	ul.dropdown-vertical li:hover > *.dir {
	 background-image: url(images/nav-arrow-right-open.png);
	}

	ul.dropdown-vertical-rtl li:hover > *.dir,
	ul.dropdown-vertical-rtl ul li:hover > *.dir {
	 background-image: url(images/nav-arrow-left-open.png);
	}

	ul.dropdown-upward li:hover > *.dir {
	 background-image: url(images/nav-arrow-up-open.png);
	}

	ul.dropdown-upward ul li:hover > *.dir {
	 background-image: url(images/nav-arrow-right-open.png);
	}
	
	
	




	ul.dropdown li.divider {
	 border-top: solid 1px #e5e5e5;
	}

	ul.dropdown li.hover,
	ul.dropdown li:hover {
	 color: #0063dc;
	}




	/* -- level mark -- */

	ul.dropdown ul {
	 width: 165px;
	 padding:0;
	 font-weight: normal;
	 font-size: 13px;
	 font-family:Tahoma, Geneva, sans-serif;
	}

		ul.dropdown ul li {
		}



/*-------------------------------------------------/
 * @section		Support Class `dir`
 * @level sep	ul, .class
 */





/* -- Components override -- */

ul.dropdown-vertical ul {
 top: 0;
 left: 100%;
}

ul.dropdown-vertical-rtl ul {
 right: 100%;
}



ul.dropdown-horizontal ul *.dir {
 padding-right: 25px;
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
 background-repeat: no-repeat;
}

ul.dropdown-upward *.dir {
 background-image: url(images/nav-arrow-up.png);
}

ul.dropdown-vertical *.dir {
 background-image: url(images/nav-arrow-right.png);
 background-position: 180px 50%;
}

ul.dropdown-vertical ul *.dir,
ul.dropdown-upward ul *.dir {
 background-image: url(images/nav-arrow-right.png);
 background-position: 100% 50%;
}

ul.dropdown-vertical-rtl *.dir {
 padding-right: 6px;
 padding-left: 25px;
 background-image: url(images/nav-arrow-left.png);
 background-position: 5px 50%;
}

ul.dropdown-vertical-rtl ul *.dir {
 padding-right: 0;
 background-image: url(images/nav-arrow-left.png);
 background-position: 0 50%;
}